---
- name: "Install yum-utils"
  ansible.builtin.yum:
    name:
      - yum-utils
  become: true

- name: "Add Docker repo"
  ansible.builtin.yum_repository:
    name: Docker
    baseurl: "{{ docker_baseurl }}"
  become: true

- name: "Install Docker packages"
  ansible.builtin.yum:
    name: "{{ docker_packages  }}"
    state: present
  become: true
